@charset "utf-8";


/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	line-height: 140%;
	font-size: 16px;
}
.FooterText {
	font-size: 12px;
	color: #666;
}


.bodygreen {
	color: #658E37	;
	font-size: 20px;
	line-height: 140%;	
}

a.bodylink:link {
	color: #697B68;
	text-decoration: none;
	font-size: 16px;

}

a.bodylink:visited {
	color: #697B68;
	text-decoration: none;
	font-size: 16px;

}

a.bodylink:hover {
	color: #e9994a;
	text-decoration: none;
	font-size: 16px;

}

.shadow {
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #999;
	-webkit-box-shadow: 3px 3px 3px #999;
	box-shadow: 3px 3px 3px #999;
	border: 1px solid #CCC;
}

.TopGreen {
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #91C362;
}
.BottomGreen {
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #91C362;
}
.BigHeading {
	font-size: 30px;
	color: #658E37;
	line-height: 140%;
}
.GreenSubHead {
	font-size: 20px;
	color: #658E37;
	line-height: 140%;
}
.FormField {
	font-size: 18px;
	line-height: 140%;
}

.Green {
	color: #658E37;
}
.tiny {
	font-size: 5px;
}
.SmallText {
	font-size: 12px;
}
.red {
	color: #F00;
}
.lightborder {
	border: 1px solid #658E37;
}
.white {
	color: #FFF;
}
